html,
body {
  overflow-x: hidden !important;
}

/* Modal clickout */
.modal-clickout__code-wrp {
  background-color: #ffffff !important;
  padding: 29px 14% 3px;
  text-align: center;
}

.modal-clickout__code {
  width: 84% !important;
  background-color: #f7f7f7 !important;
  display: block !important;
  font-size: 24px !important;
  font-weight: 600 !important;
  line-height: 1 !important;
  padding: 16px 0 !important;
}

/* Header navigation */
.m-navigation {
  height: 46px;
  background-color: #3e3e3e !important;
}

.logo_home {
  height: 60px !important;
}

/* Footer */
#footer {
  background-color: #3e3e3e;
  color: white;
  margin-top: 1%;
}

#footer a {
  color: white !important;
}

/* Misc */
.icon {
  font-size: 20px;
  margin-top: 20%;
}

.coupon__aside img {
  display: block;
}

.coupon__label--exclusive::before {
  font-family: Simple;
}

.w-featured__content .coupon__label {
  font-size: 14px;
}

@media (min-width: 992px) {
  body .headline__title span {
    font-size: 36px;
  }
}